/* ### GENERAL ### */
* { margin: 0px; padding: 0px; }
body { background:url(../images/body_bg1.jpg) top repeat-x #ffffff; font:12px Arial, Helvetica, sans-serif; 
color:#696969; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}

/* ### GLOBAL CLASSES ### */
.clear { clear: both; margin:0px; padding:0px; height:0px; overflow:hidden; }

a{ color:#6db51c; text-decoration:underline;}
a:hover{
	text-decoration: none;
	color: #009;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}


/* ### WRAPPER ### */
#wrapper { position: relative; display: block; width: 100%; min-height: 100%; }

/* ### MAIN CONTAINER ### */
#mainCntr { margin: 0 auto; width:100%; }

	/* ### HEADER CONTAINER ### */
	#headerCntr {
	position: relative;
	width: 980px;
	height: 87px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
	#headerCntr h1 { padding:29px 0px 29px 0px; overflow: hidden; float:left;}
	#headerCntr h1 a { display: block; width: 233px;  height: 29px; overflow: hidden; text-indent: -9999px; background: url(../images/logo.jpg) top left no-repeat; }
	#headerCntr .logoBox{ width:980px; height:87px;}
	
		/* ### ADDRESS BOX ### */		
		.addressBox{ padding:13px 0px 16px 53px; height:15px; margin-top:26px; width: 278px; font-size:12px; color:#a2a1a1; float: right; background:url(../images/address_bg.jpg) left top no-repeat;}
		
		/* ### SLIDER CONTENER ### */	
		#sliderCntr{
	width:100%;
	background:url(../images/slider_bg.jpg) left top  repeat-x;
}	
		.sliderBox{
	padding:30px 0px 0px 0px;
	height:285px;
	width: 980px;
	overflow:visible;
	margin:0 auto;
}
		
			.sliderBox .slider{
	height:253px;
	width:940px;
	float: left;
	background:url(../images/bannerBoxbg.jpg) left top no-repeat;
	position:relative;
	display:block;
	padding-top: 15px;
	padding-right: 16px;
	padding-bottom: 16px;
	padding-left: 16px;
}
			.sliderBox .slider a.prev{ background:url(../images/prev.jpg) 0px 0px no-repeat; position:absolute; display:block; right:16px; top:57px; text-indent:-9999px; width:48px; height:70px; outline:none;}
			
			.sliderBox .slider a.next{ background:url(../images/next.jpg) 0px 0px no-repeat; position:absolute; display:block; right:16px; bottom:90px; text-indent:-9999px; width:48px; height:68px; outline:none;}
			.sliderBox .slider img{
	position:absolute;
	left: 2px;
}
							
			.sliderBox .text{ padding: 16px 0px 0px 21px; width: 373px; float:right; overflow:hidden;}	
			.sliderBox .text h2{ font-weight: bold; font-family: Lucida Sans Unicode, Arial, Helvetica, sans-serif; font-size:20px;color:#1a1a1a;}
			.sliderBox .text p{ padding:25px 0px 32px 0px; line-height:18px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#5d5c5c;}	
			.sliderBox .text img{ float:left; padding-left:10px;}
			
		/* ### HAEDING BOX ### */
		.headingBox {
	width: 980px;
	overflow: hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
		.headingBox h2 {font-size: 36px; color: #000; font-family:Myriad Pro;font-weight: normal; }
		
						
		/* ### MENU CONTAINER ### */	
		#menuCntr{width:100%; height:56px; background:url(../images/menu_bg.jpg) left top  repeat-x;}
		#menuCntrinner{ width:980px; margin:0 auto;}
		
		/* ### MENU BOX ### */				
		.menuBox{
	width:560px;
	height:56px;
	float: left;
	overflow:hidden;
}				
		.menuBox ul{ padding:0px 0px 0px 15px;}						
		.menuBox li{list-style: none; float:left;}						
		.menuBox ul li a {padding:20px 30px 41px 30px; text-decoration:none; font-weight:normal; color:#353535; font-size:14px; background:url(../images/line2.jpg) left 5px no-repeat; display:block;}						
		.menuBox ul li a:hover{ color:#5caea4; }	
		.menuBox ul li a.first{ background:none; padding-left:0px;}
		
		/* ### SEARCH BOX ### */		
		.searchbox{ width: 225px; margin-top:15px; height: 32px; float:right; overflow:hidden; background:url(../images/search_img.jpg) left top no-repeat; }	
		.searchbox form{ margin:0px;}
		.searchbox input{ margin:3px 0px 0px 3px; padding:3px; float:left; width:186px; height:19px; border: solid #FFFFFF 1px; display:inline-block;}
		.searchbox img{ padding:5px 4px 0px 0px; float: left;}
	
	/* ### CONTENT CONTAINER ### */
	#contentCntr { width:100%;}
	
	
		/* ### TOP CONTAINER ### */
		#topCntr{padding:19px 0px 36px 0px; width:980px; overflow:hidden; margin:0 auto;}
		#topCntr h2{ padding: 16px 0px 0px 59px; font-size:20px; font-weight:normal; color:#000;}
	
		/* ### FEATUREDR BOX ONE ### */
		.featuredBoxone{ padding-right:45px; float: left;width:297px; overflow:hidden;}
		.featuredBoxone p{ padding-bottom:23px; color:#696969; line-height:18px;}
		.featuredBoxone .icon{background:url(../images/icon1.jpg) left top no-repeat; height:50px;}
		.featuredBoxone a{ padding-left:24px; color:#000000;text-decoration:none; font-size:11px; font-weight:normal;background:url(../images/right_icon.jpg) left top no-repeat;}
		.featuredBoxone a:hover{ text-decoration:underline;}
		
		
		/* ### FEATUREDR BOX TWO ### */
		.featuredBoxtwo{ padding-right:45px; float:left; width:293px; overflow:hidden;}
		.featuredBoxtwo p{ padding-bottom:23px; color:#696969; line-height:18px;}
		.featuredBoxtwo .icon{background:url(../images/icon2.jpg) left top no-repeat; height:50px;}
		.featuredBoxtwo a{ padding-left:24px; color:#000000;text-decoration:none; font-size:11px; font-weight:normal;background:url(../images/right_icon.jpg) left top no-repeat;}
		.featuredBoxtwo a:hover{ text-decoration:underline;}
		
		/* ### FEATUREDR BOX THREE ### */
		.featuredBoxthree{float:left; width:300px; overflow:hidden;}
		.featuredBoxthree p{ padding-bottom:23px; color:#696969; line-height:18px;}
		.featuredBoxthree .icon{background:url(../images/icon3.jpg) left top no-repeat; height:50px;}
		.featuredBoxthree a{ padding-left:24px; color:#000000; text-decoration:none; font-size:11px; font-weight:normal;background:url(../images/right_icon.jpg) left top no-repeat;}
		.featuredBoxthree a:hover{ text-decoration:underline;}
		
		/* ### TEXT BOX  ### */
		.textBox{ padding:26px 0px 29px 0px; float: left; width:604px; overflow:hidden;}
		.textBox p{ font-size:18px; font-weight:normal; color:#696969; line-height:24px;}
		
		/* ### TESTIMONIALS BOX  ### */
		.testimonialsBox{ margin-top:13px; float: right; width:292px; overflow:hidden;background:url(../images/testimonials_img.jpg) left top no-repeat;}
		.testimonialsBox h3{ padding:8px 0px 21px 0px; font-size:20px; font-weight:normal; color:#000; text-align:center;}
		.testimonialsBox p{ font-size:12px; font-weight:normal; color:#696969; line-height:18px;}
		.testimonialsBox span{ padding-top:15px; text-align:right; display:block; font-style:italic; font-size:12px; font-weight: bold; color:#696969;}
		
		
	
		/* ### BOTTOM CONTAINER ### */
		#bottomCntr { width:100%; overflow:hidden; background:url(../images/contencontenr_bg.jpg) left top  repeat-x;} 
		#bottomCntr.about { width:100%; overflow:hidden; background:url(../images/about_main_bg.jpg) #e9e9e9 left top repeat-x;} 
		#bottomCntr1{ padding:25px 0px 31px 0px; overflow:hidden; width:980px; margin: 0 auto;} 
		#bottomCntr1 .left{ width:671px; float:left; overflow:hidden;}
		#bottomCntr1 .right{ width:289px; float: right; overflow:hidden;}
		
		/* ### WELCOME BOX ### */
		.welcomeBox{ width:671px; overflow:hidden;background:url(../images/welcome_bg.jpg) repeat-y;}
		.welcomeBox .top{ width:671px; overflow:hidden;background:url(../images/welcome_top.jpg) left top no-repeat;}
		.welcomeBox .bottom{ padding:22px 20px 32px 20px; width:631px; overflow:hidden;background:url(../images/welcome_bottom.jpg) left bottom no-repeat;}
		.welcomeBox h2{ font-size:20px; font-weight:normal; color:#000;}
		.welcomeBox p{ padding:22px 0px 17px 0px; color:#696969; font-size:12px; line-height:18px;}
		.welcomeBox a{ padding-left:24px; color:#000000; display:block; float: right; text-decoration:none; font-size:11px; font-weight:normal;background:url(../images/right_icon1.jpg) left top no-repeat;}
		.welcomeBox a:hover{ text-decoration:underline;}
		
		/* ### LETEST BOX ### */
		.letestBox{ width:289px; overflow:hidden;background:url(../images/letest_bg.jpg) repeat-y;}
		.letestBox .top{width:289px; background:url(../images/letest_top.jpg) left top no-repeat;}
		.letestBox .bottom{ padding:12px 19px 5px 24px; width:251px; background:url(../images/letest_bottom.jpg) left bottom no-repeat;}
		.letestBox h2{ padding:10px 0px 0px 40px; height:42px; font-size:20px; font-weight:normal; color:#000; background:url(../images/letest_icon.jpg) left top no-repeat;}
		.letestBox .icon{background:url(../images/mobil.jpg) left top no-repeat;}
		
		.letestBox p{
	padding: 0px 0px 23px 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #696969;
	font-size: 12px;
	line-height: 18px;
}
		.letestBox a{color:#696969;text-decoration:none; font-size:11px; font-weight: bold;}
		.letestBox a:hover{
	text-decoration: none;
	color: #6DB51C;
}
		
		/* ### QUICK BOX ### */
		.quickBox{ width:289px; margin-top:18px; overflow:hidden; background:url(../images/letest_bg.jpg) repeat-y;}
		.quickBox .top{width:289px; background:url(../images/letest_top.jpg) left top no-repeat;}
		.quickBox .bottom{ padding:8px 19px 5px 24px; width:251px; background:url(../images/letest_bottom.jpg) left bottom no-repeat;}
		.quickBox h2{ padding:7px 0px 0px 40px; height:31px; font-size:20px; font-weight:normal; color:#000; background:url(../images/mobil.jpg) left top no-repeat;}
		
		.quickBox p{ padding:0px 0px 10px 0px; font-family:Arial, Helvetica, sans-serif;color:#696969; font-size:12px; line-height:18px;}
		
		
		/* ### ABOUT BOX ### */
		.aboutBox{ width:671px; overflow:hidden;background:url(../images/welcome_bg.jpg) repeat-y;}
		.aboutBox .top{ width:671px; overflow:hidden;background:url(../images/welcome_top.jpg) left top no-repeat;}
		.aboutBox .bottom{
	padding:22px 20px 32px 20px;
	width:631px;
	overflow:hidden;
	background:url(../images/welcome_bottom.jpg) left bottom no-repeat;
	font-size: 16px;
}
		.aboutBox img{
	float:none;
	background-color: #D6D6D6;
	margin: 0px;
	padding: 0px;
	border: 0px solid #afafaf;
}
		.aboutBox h2{ padding:12px 0px 23px 60px; font-size:20px; font-weight:normal; color:#000; background:url(../images/about_icon.jpg) left top no-repeat;}
		.aboutBox p{ color:#696969; font-size:12px; line-height:18px;}
		.aboutBox strong{ color:#696969; font-size:12px; font-weight:bold; font-style:italic; line-height:18px;}
		.aboutBox .last{ padding-top:36px;}
		.aboutBox ul{ margin:0px; padding-top:27px;}
		.aboutBox li { padding-left:40px; line-height:24px; list-style:none; background:url(../images/li_airow.jpg) left bottom no-repeat;}
		.aboutBox li a{  color:#696969; text-decoration:none;}
		.aboutBox li a:hover{  color:#696969; text-decoration: underline;}
		
		/* ### BUSSINES BOX ### */
		.bussinessBox{ width:671px; overflow:hidden; background:url(../images/welcome_bg.jpg) repeat-y;}
		.bussinessBox .top{ width:671px; overflow:hidden;background:url(../images/welcome_top.jpg) left top no-repeat;}
		.bussinessBox .bottom{ padding:22px 20px 32px 20px; width:631px; overflow:hidden; background:url(../images/welcome_bottom.jpg) left bottom no-repeat;}
		.bussinessBox img{ padding:22px 82px 0px 35px; float:left;}
		.bussinessBox h2{ padding:12px 0px 0px 60px; font-size:20px; font-weight:normal; color:#000; background:url(../images/service_icon.jpg) left top no-repeat;}
		.bussinessBox p{ padding-top:19px; color:#696969; font-size:12px; line-height:18px;}
		.bussinessBox .bussinessBox1{ padding:15px 0px 39px 0px; width:631px; overflow:hidden; background:url(../images/border.jpg)  bottom repeat-x;}
		.bussinessBox .last{ padding: 15px 0px 20px 0px; width:631px; overflow:hidden;}
		
		/* ### PORTFOLIO BOX ### */
		.portfolioBox{ width:671px; overflow:hidden; background:url(../images/welcome_bg.jpg) repeat-y;}
		.portfolioBox .top{ width:671px; overflow:hidden;background:url(../images/welcome_top.jpg) left top no-repeat;}
		.portfolioBox .bottom{ padding:22px 20px 32px 20px; width:631px; overflow:hidden; background:url(../images/welcome_bottom.jpg) left bottom no-repeat;}
		.portfolioBox img{ margin-right:32px; float:left; border: solid 6px #afafaf;}
		.portfolioBox h2{ padding:16px 0px 26px 84px; font-size:20px; font-weight:normal; color:#000; background:url(../images/portfolio_icon.jpg) left top no-repeat;}
		.portfolioBox h3{ font-size:16px; font-weight: bold; color:#585858; }
		.portfolioBox p{ padding: 22px 0px 30px 0px;color:#696969; font-size:12px; line-height:18px;}
		.portfolioBox .portfolioBox1{ padding:0px 0px 35px 0px; width:631px; overflow:hidden; background:url(../images/border.jpg)  bottom repeat-x;}
		.portfolioBox .portfolioBox2{ padding:40px 0px 35px 0px; width:631px; overflow:hidden; background:url(../images/border.jpg)  bottom repeat-x;}
		.portfolioBox .portfolioBox3{ padding-top:40px; width:631px; overflow:hidden; }
		.portfolioBox a{ padding-left:24px; color:#000000; display:block; float:left; text-decoration:none; font-size:11px; font-weight:normal; background:url(../images/right_icon1.jpg) left top no-repeat;}
		.portfolioBox a:hover{ text-decoration:underline;}
		
		
		/* ### CONTACT BOX ### */
		.contactBox{ width:671px; overflow:hidden; background:url(../images/welcome_bg.jpg) repeat-y;}
		.contactBox .top{ width:671px; overflow:hidden;background:url(../images/welcome_top.jpg) left top no-repeat;}
		.contactBox .bottom{ padding:22px 20px 32px 20px; width:631px; overflow:hidden; background:url(../images/welcome_bottom.jpg) left bottom no-repeat;}
		.contactBox h2{ padding:12px 0px 14px 60px; font-size:20px; font-weight:normal; color:#000; background:url(../images/contact_icon.jpg) left top no-repeat;}
		.contactBox p{ padding: 25px 0px 27px 0px;color:#696969; font-size:12px; line-height:18px;background:url(../images/border.jpg)  bottom repeat-x;}
		.contactBox form{ margin:0px; padding-top:42px;}
		.contactBox input.filed1{ padding:10px 5px 5px 10px; display:inline-block; width:350px; height:22px; border: solid 1px #d8d8d8; background:#FFFFFF;}
		.contactBox label{width:150px; height:61px; display: inline-block; font:14px Arial, Helvetica, sans-serif; color:#3a3a3a; text-align: left; vertical-align:top;}
		.contactBox label span{ font:11px Arial, Helvetica, sans-serif; color:#888787; display:block; text-align: left; }
		.contactBox textarea{ padding:5px 5px 5px 10px; width:350px; display:inline-block; height:187px; border: solid 1px #d8d8d8; background:#FFFFFF;}
		.contactBox input.button{ margin:18px 0px 0px 190px; float:left; background:url(../images/send.jpg) 0px 0px no-repeat; width:126px; height:37px; border:none; cursor:pointer; }
		
		
		/* ### SELES BOX ### */
		.selesBox{ width:289px; overflow:hidden;background:url(../images/letest_bg.jpg) repeat-y;}
		.selesBox .top{width:289px; background:url(../images/letest_top.jpg) left top no-repeat;}
		.selesBox .bottom{ padding:12px 19px 25px 24px; width:251px; background:url(../images/letest_bottom.jpg) left bottom no-repeat;}
		.selesBox h3{ padding:7px 0px 19px 45px; font-size:20px; font-weight:normal; color:#000; background:url(../images/seles_icon.jpg) left top no-repeat;}
		.selesBox .icon{background:url(../images/sels_icon.jpg) left top no-repeat;}
		
		.selesBox p{font-family:Arial, Helvetica, sans-serif;color:#696969; font-size:12px; line-height:18px;}
		.selesBox a{ padding-top:14px; display:block;color:#444444;text-decoration:none; font-size:12px; font-weight: normal;}
		.selesBox a:hover{ text-decoration: none; color:#61baaf;}	
		.selesBox .first{ padding:8px 0px 25px 0px; margin-bottom:20px; background:url(../images/border.jpg)  bottom repeat-x;}
	
		
		
		
	/* ### FOOTER CONTAINER ### */
	#footerCntr { padding-top:40px; width:100%; overflow: hidden; height:63px;background:url(../images/footer_bg.jpg) repeat-x;}
	#footerCntr .footerBox{ width: 980px; margin:0px auto;}
	
	.footerBox p{  color:#949494; font-size:11px; line-height:18px; float:left;}
	.footerBox ul{
	padding:0px 0px 0px 47px;
	width:450px;
	float: right;
}
	.footerBox ul li{ list-style:none; float:left; padding:0px 17px 0px 17px;background:url(../images/line1.jpg)  right 5px no-repeat;}
	.footerBox ul li a{ font-size:11px; color:#949494; text-decoration: none;}
	.footerBox ul li a:hover{ color:#fff;}
	.footerBox ul li.last{ background:none; padding-right:0px;}
	
			
#wrapper #mainCntr #bottomCntr #bottomCntr1 .right .letestBox .top .bottom p u a {
	font-size: 14px;
}
#wrapper #mainCntr #bottomCntr #bottomCntr1 .right .letestBox .top .bottom ul li u a {
	font-size: 14px;
}
#wrapper #mainCntr #headerCntr .logoBox div table tr td div {
	color: #FFF;
	font-weight: bold;
}
.TopPhone {
	float: right;
}
#wrapper #mainCntr #headerCntr .logoBox div table .addressBox td {
	font-weight: bold;
}
#wrapper #mainCntr #headerCntr .logoBox div .addressBox p {
	font-weight: bold;
	font-size: 14px;
}
#wrapper #mainCntr #bottomCntr #bottomCntr1 .left .aboutBox .top .bottom p {
	font-size: 14px;
}
